# Generated by Django 3.2.2 on 2021-06-07 16:05

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('escalation_ti', '0017_auto_20210504_1437'),
    ]

    operations = [
        migrations.AddField(
            model_name='escalationmodel',
            name='schedules',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=dict),
        ),
        migrations.AddField(
            model_name='historicalescalationmodel',
            name='schedules',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=dict),
        ),
    ]
